22 Jun '12, 6pm

Released a new version (0.0.4) of the @liquidplanner rubygem, includes support for Custom Fields!

LiquidPlanner API client, using ActiveResource install gem install liquidplanner Download Documentation Subscribe Stats Authors Brett Bender, Adam Sanderson, Mark Holton 1,438 total downloads 11 for this version Owners Links Homepage Gemfile gem "liquidplanner", "~> 0.0.4" Versions 0.0.4 June 22, 2012 0.0.3 March 14, 2012 0.0.2 September 2, 2010 0.0.1 July 14, 2010 Runtime Dependencies activeresource >= 3.0.0, ~> 3.0.0 activesupport >= 3.0.0, ~> 3.0.0 multipart-post >= 1.0.1, ~> 1.0.1 Development Dependencies highline >= 1.5 mocha = 0.9.8

Full article: http://rubygems.org/gems/liquidplanner

Tweets

markitup_erb-rails | | your community gem host:

rubygems.org 04 Jul '12, 2am

Vanilla markItUp! for Rails 3.x, works with ERB, so, no extra gems needed like SCSS (huh?) or LESS. It comes with these se...

#Micron recasts Intel JV, includes emerging mem...

eetimes.com 21 Jun '12, 6pm

Micron recasts Intel JV, includes emerging memory Peter Clarke 6/21/2012 1:21 PM EDT LONDON – Micron Technology Inc. (Bois...